

@font-face {
		font-family: 'ArialMT';
		src: url('../font/arial_0.eot');
		src: url('../font/arial_0.eot?#iefix') format('embedded-opentype'),
				 url('../font/arial_0.woff') format('woff'),
				 url('../font/arial_0.ttf') format('truetype'),
				 url('../font/arial_0.svg#arial_0') format('svg');
		font-weight: normal;
		font-style: normal;
}

div.mySelectClass, div.mySelectClass span, {
 background-image: url(../images/sprite1.png);
 background-repeat: no-repeat;
 -webkit-font-smoothing: antialiased;
}
div.mySelectClass {
	background: url(../images/sprite1.png) no-repeat 0 -28px ;
	line-height: 29px;
	height: 29px;
	position: relative;
}
div.mySelectClass span {
	background: url(../images/sprite1.png) right top no-repeat;
	height: 29px;
	line-height: 29px;
	display: block;
	margin: 0 0 0 5px;
}
div.mySelectClass select {
	/* change these to adjust positioning of select element */
	top: 0px;
	left: 0px;
	position: absolute;
	height: 29px;
	cursor: pointer !important;
}
div.mySelectClass {
	width: 218px;
	font-size: 12px;
}
div.mySelectClass select {
	min-width: 218px;
	color:#000;	
	padding: 0 !important;
	margin: 0 !important;
}
div.mySelectClass span {
	padding: 0px 25px 0px 2px;
	cursor: pointer;
}
div.mySelectClass span {
	color: #000;
	font:12px/30px 'ArialMT';
	width: 186px;
	}
div.mySelectClass.disabled span {
	color: #bbb;
}
